How to install libgpod-nogtk-dev on Debian Unstable (Sid)